import axios from "@/utils/request";

export function getPlaceDetailList(params) {
  return axios({
    url: "/spms/inv/product/getPlaceDetailList",
    method: "get",
    params: params
  });
}

export function bindInvSpace(data) {
  return axios({
    url: "/spms/inv/product/bindInvSpace",
    method: "post",
    data: data
  });
}

export function checkCodeSpace(data) {
  return axios({
    url: "/spms/inv/product/checkCodeSpace",
    method: "post",
    data: data
  });
}
